# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails-assets-bootstrap-dialog/version'

Gem::Specification.new do |spec|
  spec.name          = "rails-assets-bootstrap-dialog"
  spec.version       = RailsAssetsBootstrapDialog::VERSION
  spec.authors       = ["rails-assets.org"]
  spec.description   = "Make use of Bootstrap Modal more monkey-friendly. http://nakupanda.github.io/bootstrap3-dialog/"
  spec.summary       = "Make use of Bootstrap Modal more monkey-friendly. http://nakupanda.github.io/bootstrap3-dialog/"
  spec.homepage      = "http://nakupanda.github.io/bootstrap3-dialog"

  spec.files         = `find ./* -type f | cut -b 3-`.split($/)
  spec.require_paths = ["lib"]

  spec.add_dependency "rails-assets-bootstrap", ">= 3.1.0"
  spec.add_dependency "rails-assets-jquery", ">= 1.9.0"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
